Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001050Anope Stable (1.8.x series)MemoServpublic2009-03-10 02:362010-09-12 09:55
Reporternamegduf@fudgeman.org 
Assigned Todev@anope.org 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformIBM PCOSLinuxOS Version
Product Version1.8.0 RC1 
Target VersionFixed in Version 
Summary0001050: MS STAFF sends wrong SYNTAX error
DescriptionMS STAFF with no parameters sends the SYNTAX message of SEND instead of a syntax error message for itself.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005567)
chaz (administrator)
2010-09-12 09:55

Issues marked as resolved for a period of time without argument will be closed.

- Issue History
Date Modified Username Field Change
2009-03-14 15:53 chaz Status UNCONFIRMED => NEW
2009-03-14 15:53 chaz CC => chaz
2009-03-14 15:53 chaz AssignedTo qa@anope.org => dev@anope.org
2009-03-14 15:53 chaz Ever Confirmed 0 => 1
2009-03-14 21:14 CyberBotX CC => CyberBotX
2009-03-14 21:14 CyberBotX Component MemoServ => MemoServ
2009-03-14 21:14 CyberBotX Version 1.9.0 => 1.8.0 RC1
2009-03-14 21:14 CyberBotX AssignedTo dev@anope.org => qa@anope.org
2009-03-14 21:14 CyberBotX Product Anope Development (1.9.x series) => Anope Stable (1.8.x series)
2009-03-29 05:16 chaz Status NEW => ASSIGNED
2009-03-29 05:16 chaz AssignedTo qa@anope.org => dev@anope.org
2009-04-02 22:57 CyberBotX Status ASSIGNED => RESOLVED
2009-04-02 22:57 CyberBotX Resolution => FIXED
2010-01-10 20:55 CyberBotX Source_changeset_attached stable r2245 =>
2010-01-10 21:00 CyberBotX Source_changeset_attached stable r2245 =>
2010-01-13 20:45 CyberBotX Source_changeset_attached stable r2245 =>
2010-09-12 09:55 chaz Note Added: 0005567
2010-09-12 09:55 chaz Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker